/* Localized Description */
"day" = "day";

/* Localized Description */
"week" = "week";

/* Localized Description */
"month" = "month";

/* Localized Description */
"year" = "year";

/* Localized Description */
"days" = "days";

/* Localized Description */
"weeks" = "weeks";

/* Localized Description */
"months" = "months";

/* Localized Description */
"years" = "years";
